SYNOPSIS
        int interactive()
        int interactive(object ob)

DESCRIPTION
        Return non-zero if ob is an interactive user. If ob is omitted,
        this_object() will be used. The return value is 1 if the
        object is interactive, else 0.

SEE ALSO
        query_once_interactive(E), query_ip_number(E),
        query_ip_name(E), query_idle(E)
